a { color:#A01FCB; } 
a:visited { color:#800080; } 
a:active { color:#8018CB; } 
a:hover { color:#E3B4F3; } 
#wsp_54323429:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_6983ed74:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_4789644e:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
#wsp_6511bd12:hover { background-image:url(wsp_images/wsp_1.png) !important; } 
/* Стили для широких экранов (например, компьютеры) */
@media only screen and (min-width: 1200px) {
  /* Ваш код стилей для больших экранов здесь */
}

/* Стили для планшетов */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  /* Ваш код стилей для планшетов здесь */
}

/* Стили для телефонов */
@media only screen and (max-width: 767px) {
  /* Ваш код стилей для телефонов здесь */
}
body { background-color:#2E2E2E; height:694px; width:90%;padding:0;  margin: 0; }
#centerContentContainer { position:absolute; left:0px; right:0px; margin-top:0px; margin-left:auto; margin-right:auto; height:694px; width:679px; }
.wsp1 { text-align:left; }
#wsp_73017a78 { border-radius: 10px; position:absolute; left:6px; top:52px; width:673px; height:34px;  background-image:url(wsp_images/wsp_6.png); }
.wsp2 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px; }
#text_789b3a9 { position:absolute; left:15px; top:117px; width:224px; height:30px; background:none;  }
.wsp3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#B3E25A; font-weight:bold;  }
#wsp_54323429 { border-radius: 10px; position:absolute; left:43px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
.wsp4 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px; }
.wsp5 { text-align:center; }
.wsp6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#wsp_6983ed74 { border-radius: 10px; position:absolute; left:176px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
#wsp_12dc9f48 { border-radius: 10px; position:absolute; left:310px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_3.png); }
#wsp_149e2e75 { border-radius: 10px; position:absolute; left:6px; top:52px; width:673px; height:34px;  background-image:url(wsp_images/wsp_2.png); }
#wsp_4789644e { border-radius: 10px; position:absolute; left:43px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
.wsp7 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px; }
.wsp8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#wsp_6511bd12 { border-radius: 10px; position:absolute; left:176px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
#wsp_518754ee { border-radius: 10px; position:absolute; left:310px; top:52px; width:120px; height:34px;  background-image:url(wsp_images/wsp_4.png); }
#wsp_371c8eaf { border-radius: 10px; position:absolute; left:6px; top:664px; width:673px; height:30px;  background-image:url(wsp_images/wsp_5.png); }
#text_278a91bc { position:absolute; left:370px; top:668px; width:282px; height:18px; background:none;  }
.wsp9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#C3C3C3;  }
#text_3003ed18 { position:absolute; left:9px; top:11px; width:224px; height:35px; background:none;  }
.wsp10 { font-size:22pt; font-family:Impact, Charcoal, sans-serif; color:#0080C0;  }
.wsp11 { font-size:22pt; font-family:Impact, Charcoal, sans-serif; color:#FFFF80;  }
#wsp_579f572f { border-radius: 10px; position:absolute; left:438px; top:53px; width:120px; height:34px;  background-image:url(wsp_images/wsp_3.png); }
#text_690011d2 { box-sizing: border-box; border-radius: 15px; position:absolute; left:87px; top:212px; width:358px; height:141px; background:none; border: 4px solid #00FF00;  }
#text_6b0a0558 { box-sizing: border-box; position:absolute; left:14px; top:13px; width:206px; height:18px; background:none; border: 1px solid #404040;  }
.wsp12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; font-weight:bold; line-height: 1.5;  }
#img_4fa18e1 { position:absolute; left:224px; top:8px; width:115px; height:116px; background:none;  }
#text_8980bcc { box-sizing: border-box; border-radius: 15px; position:absolute; left:87px; top:365px; width:357px; height:228px; background:none; border: 4px solid #00FF00;  }
#img_65c54bdf { position:absolute; left:223px; top:13px; width:123px; height:92px; background:none;  }
#text_455adee5 { position:absolute; left:18px; top:23px; width:184px; height:182px; background:none;  }
.wsp13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF; font-weight:bold;  }
.wsp14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00;  }
#img_52562ad5 { position:absolute; left:250px; top:110px; width:83px; height:100px; background:none;  }
